# Uses of Class
org.eclipse.jface.preference.PreferenceNode

Packages that use PreferenceNode
Package
Description
org.eclipse.jface.preference
Provides a framework for preferences.

## Uses of PreferenceNode in org.eclipse.jface.preference

Constructors in org.eclipse.jface.preference with parameters of type PreferenceNode
Modifier
Constructor
Description
``
`PreferenceManager(char separatorChar, PreferenceNode rootNode)`
Creates a new preference manager with the given path separator and root node.